libVitaMTP 2.5.9

Data Fields
send_part_init Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint32_t | ohfi
uint64_t | offset
uint64_t | size

## Detailed Description

Details on part of an object.

See also
  VitaMTP_SendPartOfObjectInit()
  VitaMTP_GetPartOfObject()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h